/* CSS - Rewriting Rules */
/*italic box 
.md_op_03 .bk_cop_005 .art_signature,
.md_op_04 .bk_cop_005 .art_signature {
	font-family: "main-condensed_semibold_italic";
}*/

.citazioni_striscia_gallery header h6{
	color: #00aeff;
    font-family: "main-condensed_black";
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
}

.citazioni_striscia_gallery .content_citazioni .item_citazione .art_wrapper p.citazione{
	font-family:"main-condensed_semibold_italic";
}

.citazioni_striscia_gallery .content_citazioni .item_citazione span.firma-autore{
	font-family:"main-condensed_bold_italic";
}


/*riduzione size voci menu servizi*/
#header #menu-servizi ul.topbar-links-servizi li>a{
	font-size: 13px;
}


/* css ico expo top */
#header .nav_homepage ul.nav_links li.nav-header .updated{
	text-align: left;
  	margin: 5px 24px 0 28px;
}
#header .nav_homepage ul.nav_links li.nav-header .updated a.expo_menu{
	float:right;
}
/* css ico expo top */



/*nascosti i fasconi zapping sopra gli articoli*/
.md_zp_04 {
	display:none;
}
/*modifica img wall*/
.wall-auto .bk_art_007 figure img {
height:168px;
}
/*fine wall*/

/*wall test*/
.wall_yellow {
background-color: #FDFF8A; 
}
/*fine wall*/

/*wall tempo delle donne*/
.wall_tdd {
background-color: #660733; 
}
/*fine wall*/

.bk_nw_uo_B {
	z-index:1000;
}

/*modifica contenitore firme*/
body#home .md_op_04 {
	padding-left:0;
	padding-right:0;
}


/* BG pubblicita intropage */
@media only screen and (max-width: 501px) {
	#header {
		z-index:9999;
	}
	.md_vd_c1 .content > div .bk_art_007 figure img {
		height: 168px !important;
	}

}

/* Mondiali 2014 */
.sub-speciale.type-home .md_ap_bg {
	height: auto !important;
}


/*brand-logo*/
#header .nav_articolobranded ul.nav_links li.brand-logo{
	bottom: 0px;
}


/* ie8 fix fotogallery */
.ie8-wide .md_im_c1{
    width: 100% !important;
    background: none repeat scroll 0 0 #eee !important;
}


/* navigation bullets striscia video mobile */
@media only screen and (max-width: 651px){
	.md_vd_c1 .content > div .bx-pager {
		margin-top: 5px;
	}


	.md_vd_s2 .container .live{
		    	background: url('http://images2.corriereobjects.it/includes2013/images/playervideo/live-mobile.png') no-repeat scroll 0 0 transparent ;
				position:absolute;
				top:0px;
				z-index: 1;
    }		
    .md_vd_s2  .container .liveh24{
        		background: url('http://images2.corriereobjects.it/includes2013/images/playervideo/liveh24-mobile.png') no-repeat scroll 0 0 transparent;
				position:absolute;
				top:0px;
				z-index: 1;
	}
    .md_vd_s2 .container .nolive{
        		background: url('http://images2.corriereobjects.it/includes2013/images/playervideo/nolive-mobile.png') no-repeat scroll 0 0 transparent;
				position:absolute;
				top:0px;
				z-index: 1;
	}

}

/* Modifica dimensione font news/oggi.shtml */
.sub-piu-letti .piuvisti .module-tabs ul#today li section a .article-title, 
.sub-piu-letti .piuvisti .module-tabs ul#week li section a .article-title, 
.sub-piu-letti .piuvisti .module-tabs ul#month li section a .article-title{
	font-size: 18px !important;
}


/* Modifica posizione img iframe_video per vista video piccola */
.bk_art_019 .hdr_bkwrapper .video_icon_link .iframe_video{
	top:30%;
}


/* TEST MF - non cancellare fino alla messa online del box 
.testMF .md_im_c3 .slideshow_w {
min-height: 100px;
}

.fotogalleryCorrelati {
    color: #363a3e;
    font-family: "main-condensed_black";
    font-size: 16px;
    line-height: 20px;
    margin: 20px 0;
}

.fotogalleryCorrelati a {
	color: #28aaee;
	font-family: "main-condensed_semibold";
	text-decoration: none;
}





@media only screen and (max-width: 651px){
	.fotogalleryCorrelati {
		width: 260px;
        margin: 15px auto;
    }

}
 TEST MF - non cancellare fino alla messa online del box  */


/* MF - In attesa di pubblicazione Methode */
@media only screen and (max-width: 651px){
	.bk_cop_005 h4.article-title a {
		display: block;
	}
	.bk_cop_005 span.art_signature br {
		display: none;
	}

	/*gs attesa marketing
	.md_vd_c1_v2, .md_vd_c1_v3 {
		display: none;
	}*/
}


/*PATCH TAPPO SOPPALCO TICKE AIGO 2015041202000064*/
.md_ap_sp2 .content_md .hdr_mdwrapper {
	max-height: 185px;
}

/*PATCH MOBILE PAGINE SQUADRA SERIE-A*/
@media only screen and (max-width: 651px) {
	body#ultimaora.sub-calciomercato-news .container.sez-calciomercato .listing.norow .listing-content .apertura>h5,
	body#sport.type-articolo.squadra .squadra_last_news .listing-content li.apertura>h5 {
		margin-left: 0px;
	}

	body#ultimaora.sub-calciomercato-news .container.sez-calciomercato .big-news-label a.toProfilo {
		display: none;
	}
	
}


/* calcio serie A /trsport/tempo-reale/LiveCompetizioneSerieA.shtml */
#live.liveCompetizione .duesection_calcio.row{
	padding-left: 0;
	padding-right: 0;
	max-width: 1024px !important;
	width: auto !important;
}
#live.liveCompetizione aside{
	margin-top:0;
}
#live.liveCompetizione aside .fr1{
	background-color: transparent;
}



/* FASCIONE HP CALCIO */
#verticalCnt.md_vd_c1_v2{
	border-bottom: 0 none;
}
#verticalCnt.md_vd_c1_v2 .content div article.bk_art_007{
	margin-bottom: 5px;
}
#verticalCnt.md_vd_c1_v2 .content div article.bk_art_007 figure{
	min-height:122px;
}
#verticalCnt.md_vd_c1_v2 .content div article.bk_art_007 figure h6.title{
	height:auto;
}


/* Link DDAY zapping Ticket#2015071002000741 */
.icon-dday-zapping {
    background: transparent url("/includes2013/LIBS/css/assets/dday-link-icon.jpg?v=20150713121047") no-repeat center left;
    padding: 2px 0 2px 18px;
}
.art_link.dd-icon{
	margin-right: 4px;
}


/*Icona search fixato sfondo trasparente*/
#search form input[type="submit"]{
	background-color:transparent;
}

#search > i{
	top:-1px;
}

/* Richiesta creazione chapter senza padding da PC */
.chapter.chapter-nopadding{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}


/* [TEMP---NON TOCCARE] 20150724 > clean HP */
#container-top{
	text-align:center
}

.hideTag {
	display: none;
}

.iframeChili {
	margin-left: 8px;
}

a.dd-icon {
	color:#29abef;
	text-decoration:underline;
}

.side_content {
	background-color: #eff4f7 !important;
}

.snippet3col {
	float: left; 
	list-style: none outside none; 
	position: relative; 
	width: 225px; 
	margin-right: 20px;
}

.snippet3col figure a img {
	width: 41px; 
	height: 41px; 
	display: inline-block;
}

.box_generico_3col { 
	margin-bottom: 30px; 
}
	.box_generico_3col a { 
		text-decoration: none;
	}
	.box_generico_3col 	img { 
		display: block; 
		margin: 0px auto;
	}
	.box_generico_3col 	h5 {
		font-family: 'main-condensed_bold'; 
		color: #333; 
		font-size: 18px; 
		margin-left: 6%; 
		line-height: 25px;
	}

/* [TEMP---NON TOCCARE] 20150724 > clean HP */



/* START Travaso stili da /includes2013/libs/css/rewrite.css*/
#header #menu-servizi ul.topbar-links-servizi li>a {font-size: 12px !important;}
.md_op_03 .bk_cop_005 .art_signature { font-family: "main-condensed_semibold_italic";}
.md_zp_04 {	display:none;}
.as_art_right .bk_ppn_02{ float: left; margin: 0 10px; }
#EXPO_2015 .hideTag { display: none; } 
@media only screen and (max-width: 501px) {
	#italiavoltapagina .scrbbl-post-meta-source {display:none !important;}
}
@media only screen and (max-width: 651px){
	.mm_ap_sp2 .md_ap_sp2 {	float: none;}
}
/* END Travaso stili da /includes2013/libs/css/rewrite.css*/


/* Fix spazio bianco sotto apertura diretta video da mobile */
@media only screen and (max-width: 651px){
	.md_ap_bg.bk_live_1r {
	    height: auto;
	}
}